
/* Class = "NSTextFieldCell"; placeholderString = "Form Variable"; ObjectID = "9mj-Tn-wDa"; */
"9mj-Tn-wDa.placeholderString" = "Variable du formulaire";

/* Class = "NSTextFieldCell"; title = "button"; ObjectID = "9mj-Tn-wDa"; */
"9mj-Tn-wDa.title" = "bouton";

/* Class = "NSTextFieldCell"; title = "Button"; ObjectID = "OhM-FA-E8E"; */
"OhM-FA-E8E.title" = "Bouton";

/* Class = "NSTextFieldCell"; placeholderString = "Button Label"; ObjectID = "jjG-xX-HpX"; */
"jjG-xX-HpX.placeholderString" = "Nom du bouton";

/* Class = "NSTextFieldCell"; title = "Button"; ObjectID = "jjG-xX-HpX"; */
"jjG-xX-HpX.title" = "Bouton";
